macOS 10.15 Catalina Notice

Oct 15, 2019 by aescripts + aeplugins

Apple introduced new security features in its macOS 10.15 'Catalina' operating system.  This requires new code signing and notarization of all apps and installers.

If you are getting errors in Catalina, please follow this checklist:

  1. Check to make sure you are using the latest version of the tool, please do this by either using our manager app or manually in the 'My Downloads & Licenses' section in your user account. 
  2. If you are getting a "plugin cannot be opened because Apple cannot check it" error from a plugin then you need to re-install the plugin using our manager app. Manually installing the plugin will trigger this warning from Apple.
  3. If you are using the latest version and are still getting an error please open a support ticket so that the developer can update their tool to work in Catalina. Make sure to select the product you are having an issue with from the product dropdown. If you are having issues with more than one product please open a separate ticket for each product as they each go to their respective developers.